﻿.menuHolder span, .clearBothResponsive, .internationaProductBanner{
	display:none;
}
@media all and (min-width: 750px) and (max-width: 1020px){
.menuHolder span{
	display:block;
}
.internationaProductBanner{
	margin-top:20px;
}
.bupaBusinessBanner.internationaProductBanner, .internationaProductBanner .bannerBackCont{
	background:#86754d;
}


	
.headerContainer .rightAlignment tr:nth-child(3) table td.mainMenuSep {
	display:none;
}
.headerContainer .rightAlignment tr:nth-child(3) td:nth-child(1).active {
  background: #0082d8 url('/Arabic/PublishingImages/menu-arrow-top.png') no-repeat 5% 12px;
}

.headerContainer .rightAlignment tr:nth-child(3) td:nth-child(1) {
   background: url("../../Images/menu-arrow-pad.png") no-repeat scroll 15px 12px #0082d8;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 18px;
  margin-top: 0;
  padding: 3px 20px 6px 0;
  text-align: right;
  width: 145px;
}
.headerContainer .rightAlignment tr:nth-child(3) table td {
  display: block;
  float: right;
  margin:0 4% 2px;
  width: 42%;
  text-align:right;
}
.headerContainer .rightAlignment tr:nth-child(3) table td:nth-child(1), 
.headerContainer .rightAlignment .membersMenuSep, 
.headerContainer .rightAlignment tr:nth-child(3) table td.mainMenuSep, 
.headerContainer .rightAlignment tr:nth-child(3) table .absoluteTopSubMenu, 
.headerContainer .rightAlignment tr:nth-child(3) table .menuArrow,
.socialMediaIcons
{
	display:none !important;
}
.headerContainer .rightAlignment tr:nth-child(3) table td a{
	background:#0082d8;
	width:100%;
	padding:10px 0;
	font-size:16px;
	font-weight:normal;
	border-bottom:1px solid #fff;
	display:block;
}
.headerContainer .rightAlignment tr:nth-child(3) table tbody, 
.headerContainer .rightAlignment tr:nth-child(3) table tbody tr{
	display:block;
	width:100%;	
}
.headerContainer .rightAlignment tr:nth-child(3) table {
  background: none repeat scroll 0 0 #0082d8;
  display: block;
  padding: 0;
  overflow:hidden;
  height:0;
  position: absolute;
  right: 0;
  top: 203px;
  opacity:0;
  width: 100%;
  z-index: 100;
  transition:all linear 300ms;
}
.headerContainer .rightAlignment tr:nth-child(3) table.active{
	opacity:1;
	height:auto;
	 padding: 24px 0;
}
.homeSlider {
  display: block;
  position: relative;
  width: 100%;
  right:0;
}
.my-header > table,
.anythingSlider,
.footerContainer, 
.footerContainer table:nth-child(1), 
.copyrightContainer table:nth-child(1){
	width:100% !important;
}



/*
.my-header > table,
.anythingSlider,
.footerContainer, 
.footerContainer table:nth-child(1), 
.copyrightContainer table:nth-child(1), 
.mainContainerResponsive table:nth-child(1),
.mainContainerResponsive tbody:nth-child(1),
.mainContainerResponsive tr:nth-child(1),
.homeSliderHolder table:nth-child(1),
.homePageListingItem table,
.homePageListingItem tbody,
.homePageListingItem tr,
.homePageListingItem td,
.tipofTheDayBanner td:nth-child(1){
	width:100% !important;
}


.mainContainerResponsive table:nth-child(1),
.mainContainerResponsive tbody:nth-child(1),
.mainContainerResponsive tr:nth-child(1),
.mainContainerResponsive td:nth-child(1){
	display:block;
}
.marqueeNewsHolder table:nth-child(1) {
  clear: both;
  display: block;
}
*/
.marqueeNewsHolder table .inTheNewsCont{
	display:block;
	margin-bottom:-29px;
	z-index:10;
	position:relative;
}
.homePageListingItem img{
	width:100% !important;
	height:auto !important;
}
#bupaWebsite .toolsandapps .toolsListing li.last{
	margin:0 0 10px 10px !important;
}
.bannerBackCont {
  float: right;
  width: 320px;
  height: 193px;
  margin-bottom: 20px;
}
.dfwp-item .margBottom15 td:nth-child(1) img{
	width:100%;
}
#cbqwpctl00_ctl18_g_b2c62ee8_dc72_46bb_b428_0a2536fee531
.noListingSep {
	display:none;
}
.breadCrumb{
	float:right;
}
.careerBanner{
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #cccccc;
  color: #333333;
  float: right;
  font-size: 12px;
  margin: 0 5px 0 0 !important;
  min-height: 230px;
  padding: 15px;
  width: 130px !important;
}
.pageHeadRow td:nth-child(2){
	width:200px;
}
.pageHeadRow td:nth-child(2) td{
	float:right;
}
.pageHeadRow td:nth-child(2) td:nth-child(1){
	width:90px;
}
.pageHeadRow td:nth-child(2) td{
	width:17px;
}

.homePageListingItem {
  margin: 0 0 20px 4%;
  width: 48% !important;
}
.homePageListingItem:nth-child(2) {  
   margin: 0 0 20px 0;
}.centerBack{
	padding:25px 0;
}
.absoluteWellBeingContent {
  background: none repeat scroll 0 0 #fff;
  color: #333;
  font-size: 12px;
  height: 345px !important;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 200px;

}
.RightColumn{
	display:none;
}
.subWhiteCenter td.HideIfNoLeftMenu:nth-child(1){
	display:block;
	width:28%;
	float:right;
}
.subWhiteCenter td.HideIfNoLeftMenu:nth-child(2){
	display:none;
}
.subWhiteCenter.fullWidthStructure td.contentContainer{
	width:100% !important;
	float:none;
}
.subWhiteCenter td.contentContainer{
	display:block;
	width:70%;
	float:left;
}
.clearBothResponsive{
	clear:both;
}
.bannerBackCont{
	display:inline-block;
}
.googleMapContainer #map_canvas, .googleMapContainer #map_canvas img{
	width:100% !important;
}

/***************added by carol 6.1.2015***************/
.mainContainerResponsive.homePage .centerBack{
	padding:20px;}
	.landingListing li{
	width:23%; float:right; margin-left:2% !important;
}
.landingSectionCont{
width:100%;
}
.landingListing li.last {
    margin: 0 0 9px 2% !important;
}
.mainTableHolder{
	width:100%;
}
.landingListing li img{
	width:100%;
}
.contentTableTOB td{
	font-size:12px !important;
}
.ms-WPBody{
	font-family:Tahoma !important;
}
.loginTextArea, .formContainer input.loginTextField{
	width:400px;
}
.dynamicfieldcell .medium-dropdown{
	width:417px;
	margin-bottom:20px;
}
.landingSectionContFloated{
	height:auto;
	
}
.largetd img{
	display:block; width:100% !important; display:block;
}
.largetd {
	margin-bottom:10px;
	width:100%; margin-left:0;
}
.branchLocatorMap{
	width: 100%; height:300px; position: relative; overflow:hidden;
}
.branchLocatorMap img{
	max-width:100%;
}
.newsMarquee marquee{
	width:100%;
}
.needToList, .searchTextField{
	border:1px solid #ccc;
	background:#fff;}

/******************added by carol 15-1-2015*************/	
.contactBlock{
	width:100%;
}
.newsMarquee{
	width:500px;
}
#bupaWebsite .landingContainer ul li table{
	background:#F0F0F0;
}
a.mainMenu, .membersLink, .membersLink:link, .membersLink:visited, #mainmenuLink2, #mainmenuLink4, #mainmenuLink6, #mainmenuLink3, #mainmenuLink1{
	max-width:100% !important; width:100%;}
	.membersLink:hover{
	color:#009ee0;
}
.footerSection{
	width:95%; min-height:30px !important;
	margin-right:0 !important;
}
.footerMap2 li{
	width:47%; display:inline-block;}
.searchTextField input{
	width:98px;
	padding-right:7px;
	margin-right:7px;
}
.searchContainer{
	background:none ;
	padding:7px 0;
}
.searchTextField{
	height:24px;
}
.needToList{
	width:140px;
	height:24px;
}
.needToList select{
	width:130px;
}
a.membersLink {
	text-align:right !important;
}
.tipsReadMore a{
	color:#fff !important;
}
.footerContectBlock{
	margin-right:30px;
}
.footerContectBlock .listingRow{
	margin-left:0;
	padding-left:7px;
	font-size:16px; line-height:20px;
}
.footerContectBlock {

background: url(../images/contact-icon.png) left 3px no-repeat;
}
.subWhiteCenter{
	margin:0 10px;
	padding:15px;
}
.pageTitle h1{
	font-size:20px;
}
.pageTitle{
	padding:15px;
}
.centerBack .margBottom20:first-child{
margin-right:10px;
	
}
.absoluteLeftMenu{
	right:200px;
	z-index:99;
}

.landingListingItem{
	width:49%; margin-left:2%;
	margin-bottom:20px;
	float:right;
}
.landingListingItem:nth-child(2){
margin-left:0;
	
}
.landingListingItem img{
max-width:100%
	
}
.landingListingItem .absoluteDomesticText{
width:215px;
	
}
.landingListingItem .landingSetHeight{
height:inherit;
	
}
.landingListingItem .absoluteDomesticText{
	right:5px; bottom:5px; top:5px;
}
.landingListingItem .landingSectTitle{
margin-bottom:0;
	
}
.hospitalFiltering td{
	display:block; float:right; padding-left:10px; min-width:39px;
}
.hospitalFiltering td:nth-child(3){
	display:block !important; float:none; clear:both; width:100% !important;
}
.contentTable td{
	font-size:12px !important;
}
.servicesText{
	width:100% !important;
}
.Slogan{right:130px; top:80px;}
.aboutUsBlock,  .doctorBlock{
	width:48.5%;
	float:right;
}
.pollsBlock{
	width:100%;
	float:none;
	margin-left:0; clear:both;
}
.aboutUsBlock{
margin-left:3%;
	
}
.logoContainer, .logoContainer:visited, .logoContainer:link{
	width:109px; height:109px; background-size:100%;
}
.BigSitemap .footerMap2 li{
	width:100% !important;
}
.BigSitemap .footerSection{
	width:31%; margin:0 0 20px 2%;
}
.BigSitemap .footerSection ul, .BigSitemap .footerSection ul li , .BigSitemap .footerSection ul li a{
	padding:0 !important; margin:0;}

.BigSitemap .footerSection  .footerMap1 a{font-size:16px; font-weight:bold}
.BigSitemap .footerSection .footerMap2 a{font-size:13px; margin-bottom:7px; }
.BigSitemap .footerSection .footerMap3 a{font-size:12px; margin-bottom:2px; }


.absoluteDomesticHolder{width:auto; float:none; margin-left:0;}
.absoluteDomesticImage{text-align:left;}
#bupaWebsite .contentContainer ul.dfwp-list li{float:none;}
.absoluteDomesticHolder{margin-bottom:20px;}
.bupaBusinessBanner{width:auto; float:none; clear:both; padding:20px; background:#EF8900;}
.bupaBusinessImage{width:50%; float:right;}
.absoluteDomesticImage{width:50%; float:left;}
.bannerBackCont{width:50%; height:100%; padding:0; float:left;}
.bannerBackCont .bannerContTitle, .bannerBackCont .margBottom15, .bannerBackCont .learnMoreButton{padding:20px 20px 0 20px; margin-bottom:0;}
.bannerBackCont .learnMoreButton{padding-bottom:20px;}
.bupaBusinessImage img, .absoluteDomesticImage img{width:100%;}
.absoluteDomesticText{right:10px; top:10px; width:45%; background:#f1f1f1 }
.absoluteDomesticHolder{background:#f1f1f1 ; padding:20px;}
.leftMenuBtn .highZindex{
	z-index:inherit !important;
}
.headerContainer{
	padding:10px;
}

.darkBlue .listingRow a{
	color:#fff !important;
	text-decoration:none !important;
}
.getQuoteBlock .absoluteWellBeingContent {
background: url(../../images/white-bg.png);
}

.homeBlocks{
	max-width:700px; margin:0 auto;
}
.commentBox input.loginTextField{
	width:120px !important; margin-left:20px;
}
.commentTextArea{
	width:90% !important;
}
.moreForMembersLink {
background:url(../../images/ar/image.gif) no-repeat -98px top;
width: 65px;
height: 51px;
top: 0px;
background-size: 765%;
right:20px;
}
.contactBannerRow .contactBanner{
	border-width:5px;
	min-height:231px;
}
#fancybox-content, #fancybox-outer, #fancybox-wrap{
	width:650px !important;
	max-width:650px !important;
}
.getQuoteForm select{
	width:180px;
}

.bannerButton a {
    font-size: 14px;
}

.bannerButton {
    margin-left: 20px;
}

.bannerButtons {
    padding-right: 185px;

}

.alhilalBanner {
    background: url("../../images/al-hilal-banner-ar.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0) !important;
}

#generationCampaign .subWhiteCenter td.contentContainer{
	width:100% !important;
}

.aliHilalThreeBlocks .listingRow a{
	font-size:18px;
	padding:20px;
}






}

@media all and (min-width: 300px) and (max-width: 750px){
#generationCampaign .subWhiteCenter td.contentContainer, .mainTableHolder{
	width:100% !important;
}
.logoContainer, .logoContainer:visited, .logoContainer:link{
	width:70px; height:70px; background-size:100% !important;
}

#my-header table{
	width:200px !important;
}
.SloganHolder{width:200px; float:right;}
.Slogan{
	right:85px; 
}
.dynamicfieldcell .medium-dropdown{
	width:216px !important;
}
.formContainer input.loginTextField{
	width:200px;
}
.resetButton, .submitButton{
	padding:7px 30px 10px 30px
}
.pageTitle{
	padding:15px;
}
.pageTitle h1{
	font-size:16px
}
#bupaWebsite .contentContainer h2{
	font-size:16px;
}

}




